.newslistbanner{
	width:950px;
	height:255px;
	float:left;
	overflow:hidden;
	margin-bottom:10px;
	}
.newslist_left{
	width:190px;
	float:left;
	}
.zjps{
	width:190px;
	float:left;
	}
.title2{
	width:175px;
	height:28px;
	overflow:hidden;
	float:left;
	background:url(../img/newst2.jpg) no-repeat;
	line-height:28px;
	padding-left:15px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	}
.cont2{
	width:188px;
	float:left;
	border:1px solid #c5c5c5;
	border-top:none;
	}
.cont2 ul{
	width:160px;
	float:left;
	padding-top:15px;
	padding-bottom:10px;
	padding-left:14px;
	padding-right:14px;
	}
.cont2 ul li{
	width:110px;
	float:left;
	background:url(../img/nlli.gif) no-repeat 0px 2px;
	height:31px;
	overflow:hidden;
	padding-left:50px;
	}
.cont2 ul li a{
	color:#333;
	}
.cont2 ul li a:hover{
	color:#ef7826;
	}
.nltel{
	width:190px;
	float:left;
	margin-top:7px;
	}
.cont3{
	width:167px;
	float:left;
	border:1px solid #c5c5c5;
	border-top:none;
	padding-top:15px;
	padding-bottom:12px;
	padding-left:21px;
	color:#666;
	line-height:18px;
	}
.newslist_right{
	float:right;
	width:745px;
	}
.title3{
	width:745px;
	height:39px;
	background:url(../img/r1.png) repeat-x;
	color:#fff;
	}
.title3 .l{
	margin-left:50px;
	margin-top:11px;
	margin-bottom:8px;
	line-height:20px;
	width:108px;
	height:20px;
	float:left;
	color:#ff0000;
	font-weight:bold;
	text-align:center;
	}
.title3 .l1{
	margin-left:50px;
	margin-top:11px;
	margin-bottom:8px;
	line-height:20px;
	width:108px;
	height:20px;
	float:left;
	color:#ff0000;
	font-weight:bold;
	text-align:center;
	}
.title3 .r{
	margin-top:8px;
	margin-right:8px;
	height:23px;
	line-height:23px;
	float:right;
	margin-right:20px;
	}
.title3 .r a{
	color:#FFF;
	}
.title3 .r a:hover{
	text-decoration:underline;
	}
.cont4{
	widows:745px;
	float:left;
	}
.cont4 ul{
	width:745px;
	padding-top:10px;
	float:left;
	}
.cont4 ul li{
	width:720px;
	float:left;
	background:url(../img/line3.jpg) no-repeat;
	margin-top:10px;
	height:26px;
	overflow:hidden;
	padding-left:25px;
	}
.cont4 ul li a{
	color:#333;
	float:left;
	}
.cont4 ul li a:hover{
	color:#ef7826;
	float:left;
	}
.cont4 ul li span{
	color:#999;
	float:right;
	margin-right:10px;
	}
.page{
	width:745px;
	float:left;
	margin-top:25px;
	}
.page a:hover{
	color:#ef7826;
	}
.page .sy{
	width:36px;
	}
.page .sy a{
	display:block;
	width:36px;
	text-align:center;
	height:20px;
	background:#dcd9d4;
	color:#303030;
	line-height:20px;
	}
.page .sy a:hover{
	color:#ef7826
	}
.page .sxy{
	width:48px;
	}
.page .sxy a{
	display:block;
	width:48px;
	text-align:center;
	height:20px;
	background:#dcd9d4;
	color:#303030;
	line-height:20px;
	}
.page .sxy a:hover{
	color:#ef7826;
	}
.sz{
	width:24px;
	}
.sz a{
	display:block;
	width:18px;
	height:18px;
	background:#eee;
	border:1px solid #dcd9d4;
	text-align:center;
	color:#303030;
	line-height:18px;
	}
.page select{
	width:58px;
	height:20px;
	}